Erro ao carregar no boot()

[Finalizado Pelo Aluno]

André Cabral Criador 05/10/2019
André Cabral

 

Erro:

 

Whoops\Exception\ErrorException  : Declaration of App\Scopes\Tenant\TenantScope::apply(Illuminate\Database\Query\Builder $builder, Illuminate\Database\Eloquent\Model $model) must be compatible with Illuminate\Database\Eloquent\Scope::apply(Illuminate\Database\Eloquent\Builder $builder, Illuminate\Database\Eloquent\Model $model)

Nenhuma Resposta. Seja o Primeiro a Responder!

Sabe a Solução? Ajude a resolver!

Precisa estar logado para conseguir responder a este ticket!

Clique Aqui Para Entrar!